<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 5</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="global-wrapper">
        <header class="header">
            <img src="./logo.png" alt="sklogo">
            <div class="header-button-wrapper">
                <div class="header-button">
                    <img src="./tel.png" alt="phone-clipart" class="phone-clipart">
                    <a href="#" class="header-link">Обратный звонок</a>
                </div>
            </div>
        </header>
        <section class="main-content">

            <h1 class="main-title">Наружные тепловые сети</h1>
            <p class="main-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="first-grid-container">
                <span class="first-grid-first-el">Земляные работы</span>
                <span class="first-grid-second-el">Подземная прокладка трубопроводов и вводы в здание</span>
                <span class="first-grid-third-el">Устройство каналов</span>
                <span class="first-grid-fourth-el">Устройство неподвижных опор вне камер</span>
                <span class="first-grid-fifth-el">Устройство ж/б колодцев</span>
            </div>

            <h1 class="main-title">Собственный парк строительной техники:</h1>
            <div class="second-grid-container">
                <span class="second-grid-first-el"><span style="font-weight: 400;">Илососная  машина</span><br>КАМАЗ 65115 КО-530-01</span>
                <span class="second-grid-second-el"><span style="font-weight: 400;">Каналопромывочная машина</span><br>КАМАЗ 3572 КО-564-20</span>
                <span class="second-grid-third-el"><span style="font-weight: 500;"></span>Экскаватор-погрузчик</span>
                <span class="second-grid-fourth-el"><span style="font-weight: 500;"></span>Погрузчик</span>
                <span class="second-grid-fifth-el"><span style="font-weight: 500;"></span>Экскаватор</span>
                <span class="second-grid-sixth-el">КАМАЗ бортовой с КМУ</span>
                <span class="second-grid-seventh-el">Каток</span>
            </div>
        </section>
    </div>

    <section class="main-content third-grid-wrapper">
        <div class="third-grid-width">
            <header class="second-header">
                <h1 class="second-header-title">Наши клиенты и проекты</h1>
                <div class="second-header-button">
                    <a href="#" class="second-header-link">Все проекты</a>
                </div>
            </header>
                <div class="third-grid-container">
                    <div class="third-grid-first-el"><img src="./imege_1.png" alt="grid3"></div>
                    <div class="third-grid-second-el">
                        <img src="./image_3.png" alt="grid3">
                        <img src="./image_7.png" alt="grid3">
                        <span>
                            Работы по монтажу <br>
                            прифундаментного дренажа
                        </span>
                        <span style="font-weight: 400;">
                            по адресу: <br>
                            ЛО, Всеволожский р-н, <br>
                            «Ручьи»
                        </span>
                    </div>
                    <div class="third-grid-third-el"><img src="./image_6.png" alt="grid3"></div>
                    <div class="third-grid-fourth-el"><img src="./image_4.png" alt="grid3"></div>
                    <div class="third-grid-fifth-el"><img src="./image_5.png" alt="grid3"></div>
                    <div class="third-grid-sixth-el"><img src="./image_2.png" alt="grid3"></div>
                </div>
        </div>
    </section>
</body>
</html>